## rust-gix-date 0.8.0

=== debian/changelog ===
rust-gix-date (0.8.0-1) unstable; urgency=medium

  * Package gix-date 0.8.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Sep 2023 22:44:24 +0200
