=== debian/control ===
Source: rust-gix-date
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.32-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.23-~~) <!nocheck>,
 librust-time-0.3+local-offset-dev (>= 0.3.23-~~) <!nocheck>,
 librust-time-0.3+macros-dev (>= 0.3.23-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.23-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-date]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-date
X-Cargo-Crate: gix-date
Rules-Requires-Root: no

Package: librust-gix-date-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.32-~~),
 librust-time-0.3+formatting-dev (>= 0.3.23-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.23-~~),
 librust-time-0.3+macros-dev (>= 0.3.23-~~),
 librust-time-0.3+parsing-dev (>= 0.3.23-~~)
Provides:
 librust-gix-date+default-dev (= ${binary:Version}),
 librust-gix-date+document-features-dev (= ${binary:Version}),
 librust-gix-date+serde-dev (= ${binary:Version}),
 librust-gix-date-0-dev (= ${binary:Version}),
 librust-gix-date-0+default-dev (= ${binary:Version}),
 librust-gix-date-0+document-features-dev (= ${binary:Version}),
 librust-gix-date-0+serde-dev (= ${binary:Version}),
 librust-gix-date-0.8-dev (= ${binary:Version}),
 librust-gix-date-0.8+default-dev (= ${binary:Version}),
 librust-gix-date-0.8+document-features-dev (= ${binary:Version}),
 librust-gix-date-0.8+serde-dev (= ${binary:Version}),
 librust-gix-date-0.8.0-dev (= ${binary:Version}),
 librust-gix-date-0.8.0+default-dev (= ${binary:Version}),
 librust-gix-date-0.8.0+document-features-dev (= ${binary:Version}),
 librust-gix-date-0.8.0+serde-dev (= ${binary:Version})
Description: The gitoxide project parsing dates the way git does - Rust source code
 This package contains the source for the Rust gix-date crate, packaged by
 debcargo for use with cargo and dh-cargo.
