## rust-gix-date 0.8.6

=== debian/changelog ===
rust-gix-date (0.8.6-1) unstable; urgency=medium

  * Team upload.
  * Package gix-date 0.8.6 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Jun 2024 21:21:15 +0200

rust-gix-date (0.8.5-1) unstable; urgency=medium

  * Package gix-date 0.8.5 from crates.io using debcargo 2.6.1

  [ Federico Ceratto ]
  * Team upload.
  * Package gix-date 0.8.4 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 15:24:36 +0000
