=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
  librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-date]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-date
 X-Cargo-Crate: gix-date
@@ -49,10 +49,9 @@
  librust-gix-date-0.8+default-dev (= ${binary:Version}),
  librust-gix-date-0.8+document-features-dev (= ${binary:Version}),
  librust-gix-date-0.8+serde-dev (= ${binary:Version}),
- librust-gix-date-0.8.0-dev (= ${binary:Version}),
- librust-gix-date-0.8.0+default-dev (= ${binary:Version}),
- librust-gix-date-0.8.0+document-features-dev (= ${binary:Version}),
- librust-gix-date-0.8.0+serde-dev (= ${binary:Version})
+ librust-gix-date-0.8.6-dev (= ${binary:Version}),
+ librust-gix-date-0.8.6+default-dev (= ${binary:Version}),
+ librust-gix-date-0.8.6+document-features-dev (= ${binary:Version}),
+ librust-gix-date-0.8.6+serde-dev (= ${binary:Version})
 Description: The gitoxide project parsing dates the way git does - Rust source code
- This package contains the source for the Rust gix-date crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "gix-date"
