=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-gix-date
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-date]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-date
 X-Cargo-Crate: gix-date
@@ -49,9 +49,9 @@
  librust-gix-date-0.8+default-dev (= ${binary:Version}),
  librust-gix-date-0.8+document-features-dev (= ${binary:Version}),
  librust-gix-date-0.8+serde-dev (= ${binary:Version}),
- librust-gix-date-0.8.6-dev (= ${binary:Version}),
- librust-gix-date-0.8.6+default-dev (= ${binary:Version}),
- librust-gix-date-0.8.6+document-features-dev (= ${binary:Version}),
- librust-gix-date-0.8.6+serde-dev (= ${binary:Version})
+ librust-gix-date-0.8.7-dev (= ${binary:Version}),
+ librust-gix-date-0.8.7+default-dev (= ${binary:Version}),
+ librust-gix-date-0.8.7+document-features-dev (= ${binary:Version}),
+ librust-gix-date-0.8.7+serde-dev (= ${binary:Version})
 Description: The gitoxide project parsing dates the way git does - Rust source code
  Source code for Debianized Rust crate "gix-date"
