## rust-gix-date 0.9.3

=== debian/changelog ===
rust-gix-date (0.9.3-2) unstable; urgency=medium

  * Team upload.
  * Package gix-date 0.9.3 from crates.io using debcargo 2.7.8
  * Add patch to support jiff 0.2

 -- Peter Michael Green <plugwash@debian.org>  Mon, 22 Sep 2025 09:00:54 +0000

rust-gix-date (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package gix-date 0.9.3 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:56:45 +0100
