=== debian/control ===
Source: rust-gix-date
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-jiff+default-dev (<< 0.3-~~) <!nocheck>,
 librust-jiff+default-dev (>= 0.1.28-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-date]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-date
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-date
Rules-Requires-Root: no

Package: librust-gix-date-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-jiff+default-dev (<< 0.3-~~),
 librust-jiff+default-dev (>= 0.1.28-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-date+default-dev (= ${binary:Version}),
 librust-gix-date+document-features-dev (= ${binary:Version}),
 librust-gix-date+serde-dev (= ${binary:Version}),
 librust-gix-date-0-dev (= ${binary:Version}),
 librust-gix-date-0+default-dev (= ${binary:Version}),
 librust-gix-date-0+document-features-dev (= ${binary:Version}),
 librust-gix-date-0+serde-dev (= ${binary:Version}),
 librust-gix-date-0.9-dev (= ${binary:Version}),
 librust-gix-date-0.9+default-dev (= ${binary:Version}),
 librust-gix-date-0.9+document-features-dev (= ${binary:Version}),
 librust-gix-date-0.9+serde-dev (= ${binary:Version}),
 librust-gix-date-0.9.3-dev (= ${binary:Version}),
 librust-gix-date-0.9.3+default-dev (= ${binary:Version}),
 librust-gix-date-0.9.3+document-features-dev (= ${binary:Version}),
 librust-gix-date-0.9.3+serde-dev (= ${binary:Version})
Description: The gitoxide project parsing dates the way git does - Rust source code
 Source code for Debianized Rust crate "gix-date"
