## rust-gix-date 0.10.7

=== debian/changelog ===
rust-gix-date (0.10.7-1) unstable; urgency=medium

  * Team upload.
  * Package gix-date 0.10.7 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:32:15 +0100
