=== debian/control ===
Source: rust-gix-date
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-jiff-0.2+default-dev (>= 0.2.15-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.15.1-~~) <!nocheck>,
 librust-smallvec-1+write-dev (>= 1.15.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.16-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-date]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-date
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-date

Package: librust-gix-date-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.12.0-~~),
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-jiff-0.2+default-dev (>= 0.2.15-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-smallvec-1+default-dev (>= 1.15.1-~~),
 librust-smallvec-1+write-dev (>= 1.15.1-~~),
 librust-thiserror-2+default-dev (>= 2.0.16-~~)
Provides:
 librust-gix-date+default-dev (= ${binary:Version}),
 librust-gix-date+document-features-dev (= ${binary:Version}),
 librust-gix-date+serde-dev (= ${binary:Version}),
 librust-gix-date-0-dev (= ${binary:Version}),
 librust-gix-date-0+default-dev (= ${binary:Version}),
 librust-gix-date-0+document-features-dev (= ${binary:Version}),
 librust-gix-date-0+serde-dev (= ${binary:Version}),
 librust-gix-date-0.10-dev (= ${binary:Version}),
 librust-gix-date-0.10+default-dev (= ${binary:Version}),
 librust-gix-date-0.10+document-features-dev (= ${binary:Version}),
 librust-gix-date-0.10+serde-dev (= ${binary:Version}),
 librust-gix-date-0.10.7-dev (= ${binary:Version}),
 librust-gix-date-0.10.7+default-dev (= ${binary:Version}),
 librust-gix-date-0.10.7+document-features-dev (= ${binary:Version}),
 librust-gix-date-0.10.7+serde-dev (= ${binary:Version})
Description: The gitoxide project parsing dates the way git does - Rust source code
 Source code for Debianized Rust crate "gix-date"
