=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-date 0.10.7 --all-targets --all-features
Features: test-name=rust-gix-date:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-date 0.10.7 --all-targets
Features: test-name=librust-gix-date-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-date 0.10.7 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-date-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-date 0.10.7 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-date-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-date 0.10.7 --all-targets --no-default-features
Features: test-name=librust-gix-date-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-pretty-assertions-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable
