=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gix-date
Matching-Pattern:  .*/crates/gix-date/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/gix-date-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
